Jump to menu

Vote down?

  1. Brad Touesnard

    CSS compilers such as Less or Sass let you do this already, but not everyone wants or can use these compilers in their projects.”

    I’m not sure “can” should be part of this sentence. SASS comes as a Ruby gem and can run on any OS. So unless your paranoid IT department refuses to install Ruby on your machine, there’s really no reason you can’t use it.